## cava-visualiser 0.6.1

=== debian/changelog ===
cava-visualiser (0.6.1-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Change name to cava-visualiser to avoid collision with existing cava source.
  * Add libsndio-dev to B-D to support that new feature.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 31 Jul 2019 12:12:26 -0700

cava (0.6.0-0ubuntu3) xenial; urgency=medium

  * Fix permissions issues inside of 'autogen.sh'

 -- Michael Nguyen <tehtotalpwnage@gmail.com>  Mon, 23 Oct 2017 23:45:09 -0700

cava (0.6.0-0ubuntu2) xenial; urgency=medium

  * Add 'automake' and 'autoconf' dependencies for build

 -- Michael Nguyen <tehtotalpwnage@gmail.com>  Mon, 23 Oct 2017 23:31:27 -0700

cava (0.6.0-0ubuntu1) xenial; urgency=medium

  * Autosens of low values (dynamic range)
  * Removed config parameter 'overshoot'
  * Removed config parameter 'mode'
  * New config parameter 'waves'
  * Changed config parameter 'style' to 'channels' (was either 'mono' or
    'stereo' anyway)
  * Parameters 'integral' and 'gravity' are now in percentage

 -- Michael Nguyen <tehtotalpwnage@gmail.com>  Mon, 23 Oct 2017 21:01:54 -0700
