=== debian/control ===
Source: cava-visualiser
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Michael Nguyen <tehtotalpwnage@gmail.com>
Build-Depends: autoconf,
               automake,
               debhelper (>=9),
               libasound2-dev,
               libfftw3-dev,
               libncursesw5-dev,
               libpulse-dev,
               libsndio-dev,
               libtool
Standards-Version: 3.9.6
Homepage: https://github.com/karlstav/cava
Vcs-Git: https://github.com/karlstav/cava.git
Vcs-Browser: https://github.com/karlstav/cava

Package: cava-visualiser
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Console-based Audio Visualizer for ALSA (MPD and Pulseaudio)
